Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# DLL_Parser.cpp File Reference

`#include "DLL_Parser.h"`
`#include "Object_Loader.h"`
`#include "Object.h"`
`#include "Environment.h"`
`#include "ORB_Constants.h"`
`#include "SystemException.h"`
`#include "ace/Dynamic_Service.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for DLL_Parser.cpp:

## Variables
const char | dll_prefix [] = "DLL:"

## Variable Documentation

const char dll_prefix[] = "DLL:"`[static]`